## golang-github-containerd-plugin 1.0.0

=== debian/changelog ===
golang-github-containerd-plugin (1.0.0-1) unstable; urgency=medium

  * Initial release (Closes: #1111431)

 -- Reinhard Tartler <siretart@tauware.de>  Sun, 17 Aug 2025 19:56:29 -0400
