=== debian/control ===
Source: golang-github-containerd-plugin
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Reinhard Tartler <siretart@tauware.de>,
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
               golang-github-opencontainers-image-spec-dev,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-containerd-plugin
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-containerd-plugin.git
Homepage: https://github.com/containerd/plugin
XS-Go-Import-Path: github.com/containerd/plugin

Package: golang-github-containerd-plugin-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-opencontainers-image-spec-dev,
         ${misc:Depends},
Description: Go library for registering and managing typed plugins for containerd
 A Go library providing a common plugin interface and helpers for registering
 and managing typed plugins with dependencies, used across containerd
 repositories.
 .
 This package contains the upstream "plugin" library from the containerd
 project. It is intended to be imported by containerd itself and by third-
 party plugin implementations so that plugins can register themselves
 without depending on the containerd main repository. The library provides
 a plugin registry, plugin lifecycle helpers and dependency wiring; it is
 a library package, not a runtime program.
